uuid: e1b819b6-bb77-458f-b862-af5e3b4fcce7
langcode: ru
status: true
dependencies:
  config:
    - user.role.developer
  module:
    - user
id: user_remove_role_action.developer
label: 'Удалить роль Разработчик у выбранных пользователей'
type: user
plugin: user_remove_role_action
configuration:
  rid: developer
